Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hlprx", "HLPRX.vcproj", "{712B14D4-C846-40B3-9EC9-4F32A5B7A955}"
	ProjectSection(ProjectDependencies) = postProject
		{B664139D-981C-4102-9E2A-E82653569AF1} = {B664139D-981C-4102-9E2A-E82653569AF1}
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955} = {712B14D4-C846-40B3-9EC9-4F32A5B7A955}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NDTSCommonHAL", "..\..\CommonHal\src\NDTSCommonHAL.vcproj", "{F4261FE6-F974-41EC-93FF-7A0D23EF1281}"
	ProjectSection(ProjectDependencies) = postProject
		{A8AE4412-D926-4A9F-BB0E-8D6EC8D59239} = {A8AE4412-D926-4A9F-BB0E-8D6EC8D59239}
		{F239E44C-9A26-493C-AD3E-9D8519D80012} = {F239E44C-9A26-493C-AD3E-9D8519D80012}
		{064DDAB2-92CC-43ED-B062-B972B4CABF20} = {064DDAB2-92CC-43ED-B062-B972B4CABF20}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DataCollection", "..\..\DataCollection\src\2003DataCollection.vcproj", "{FFFFEEEE-981C-4102-9E2A-E82657777777}"
	ProjectSection(ProjectDependencies) = postProject
		{064DDAB2-92CC-43ED-B062-B972B4CABF20} = {064DDAB2-92CC-43ED-B062-B972B4CABF20}
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NDTSError", "..\..\Error\src\NDTSError.vcproj", "{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MemoryFactory", "..\..\MemoryFactory\src\2003MemoryFactory.vcproj", "{F239E44C-9A26-493C-AD3E-9D8519D80012}"
	ProjectSection(ProjectDependencies) = postProject
		{064DDAB2-92CC-43ED-B062-B972B4CABF20} = {064DDAB2-92CC-43ED-B062-B972B4CABF20}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PRX", "..\..\Prx\src\PRX.vcproj", "{712B14D4-C846-40B3-9EC9-4F32A5B7A955}"
	ProjectSection(ProjectDependencies) = postProject
		{064DDAB2-92CC-43ED-B062-B972B4CABF20} = {064DDAB2-92CC-43ED-B062-B972B4CABF20}
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RQ", "..\..\RapiDAQ\src\RQ.vcproj", "{B664139D-981C-4102-9E2A-E82653569AF1}"
	ProjectSection(ProjectDependencies) = postProject
		{FFFFEEEE-981C-4102-9E2A-E82657777777} = {FFFFEEEE-981C-4102-9E2A-E82657777777}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RawScan", "..\..\RawScan\src\RawScan.vcproj", "{A8AE4412-D926-4A9F-BB0E-8D6EC8D59239}"
	ProjectSection(ProjectDependencies) = postProject
		{F239E44C-9A26-493C-AD3E-9D8519D80012} = {F239E44C-9A26-493C-AD3E-9D8519D80012}
		{064DDAB2-92CC-43ED-B062-B972B4CABF20} = {064DDAB2-92CC-43ED-B062-B972B4CABF20}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SDKUtilities", "..\..\SDKUtilities\src\2003SDKUtilities.vcproj", "{064DDAB2-92CC-43ED-B062-B972B4CABF20}"
	ProjectSection(ProjectDependencies) = postProject
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Debug.ActiveCfg = Debug|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Debug.Build.0 = Debug|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Release.ActiveCfg = Release|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Release.Build.0 = Release|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Debug.ActiveCfg = Debug|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Debug.Build.0 = Debug|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Release.ActiveCfg = Release|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Release.Build.0 = Release|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Debug.ActiveCfg = Debug|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Debug.Build.0 = Debug|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Release.ActiveCfg = Release|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Release.Build.0 = Release|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Debug.ActiveCfg = Debug|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Debug.Build.0 = Debug|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Release.ActiveCfg = Release|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Release.Build.0 = Release|Win32
		{F239E44C-9A26-493C-AD3E-9D8519D80012}.Debug.ActiveCfg = Debug|Win32
		{F239E44C-9A26-493C-AD3E-9D8519D80012}.Debug.Build.0 = Debug|Win32
		{F239E44C-9A26-493C-AD3E-9D8519D80012}.Release.ActiveCfg = Release|Win32
		{F239E44C-9A26-493C-AD3E-9D8519D80012}.Release.Build.0 = Release|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Debug.ActiveCfg = Debug|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Debug.Build.0 = Debug|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Release.ActiveCfg = Release|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Release.Build.0 = Release|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Debug.ActiveCfg = Debug|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Debug.Build.0 = Debug|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Release.ActiveCfg = Release|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Release.Build.0 = Release|Win32
		{A8AE4412-D926-4A9F-BB0E-8D6EC8D59239}.Debug.ActiveCfg = Debug|Win32
		{A8AE4412-D926-4A9F-BB0E-8D6EC8D59239}.Debug.Build.0 = Debug|Win32
		{A8AE4412-D926-4A9F-BB0E-8D6EC8D59239}.Release.ActiveCfg = Release|Win32
		{A8AE4412-D926-4A9F-BB0E-8D6EC8D59239}.Release.Build.0 = Release|Win32
		{064DDAB2-92CC-43ED-B062-B972B4CABF20}.Debug.ActiveCfg = Debug|Win32
		{064DDAB2-92CC-43ED-B062-B972B4CABF20}.Debug.Build.0 = Debug|Win32
		{064DDAB2-92CC-43ED-B062-B972B4CABF20}.Release.ActiveCfg = Release|Win32
		{064DDAB2-92CC-43ED-B062-B972B4CABF20}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
